httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sascha Schumann <sas...@schumann.cx>
Subject Re: How to build 2.0 with autoconf
Date Wed, 26 Jan 2000 17:56:05 GMT
On Fri, Jan 21, 2000 at 04:21:38PM +0100, Ralf S. Engelschall wrote:
> 
> In article <200001202149.NAA10432@scv2.apple.com> you wrote:
> 
> > [...]
> >   This libtool problem is something I need to figure out.  I've  
> > known for a long time than one day it would bite us, and Apache 2.0  
> > is going to be it.  I may still be able to rename our libtool, for  
> > example, though I'll probably get clobbered for it.
> 
> Sorry, I don't think that the existing libtool is a problem. Because
> it's Apache's fault if it find this libtool. There is no great reason
> why Apache can't always use it's own libtool. IMHO if done correctly,
> it's no problem if another libtool exists in $PATH. Isn't it just a
> left-over from the "use Automake" attempt of Apache 2.0 and already
> obsolete?

    Nope, developers need GNU libtool. The Right Way(TM) to do it
    is to check for libtoolize, which fortunately also has
    --version parameter. I'd appreciate it, if someone could
    change this in the repository.

-- 

          Regards,

                            Sascha Schumann
                                 Consultant

Mime
View raw message